/*SPOILER*/
div.su-spoiler, div.su-spoiler-title { clear:both; }
div.su-spoiler-content { font-size:19px; }
div.su-spoiler-content p { padding-bottom:10px; }
.su-spoiler-style-1 .su-spoiler-content { padding:0; }

/*DIVIDER*/
.su-divider { border-top:1px dashed #6286cc !important; }
.su-divider a { background:#6286cc !important; color:#fff !important; text-decoration:none !important; padding:2px 5px  !important; }
.su-divider a:hover { text-decoration:underline !important; }

/*TABS*/
div.su-tabs-nav { font-size:15px !important; }
div.su-tabs-panes, div.su-tabs-panes p, div.su-tabs-panes ul { font-size:14px !important; padding-bottom:0 !important; margin-bottom:0 !important; }